prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/ImageMagick

Name: MagickCore
Description: MagickCore - C API for ImageMagick
Version: 6.7.7
Libs: -L${libdir} -lMagickCore
Cflags: -I${includedir} 
